#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Kathmag\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-15 06:57+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#. 1: list of categories.
#. 1: list of tags.
#: sparklewpthemes/core/template-tags.php:59
#: sparklewpthemes/core/template-tags.php:73
#, php-format
msgid " %1$s"
msgstr ""

#: sparklewpthemes/functions/hooks.php:102
msgid "&laquo;"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:136
msgid "&mdash; Select Page &mdash;"
msgstr ""

#: sparklewpthemes/functions/hooks.php:103
msgid "&raquo;"
msgstr ""

#. used between list items, there is a space after the comma
#: sparklewpthemes/core/template-tags.php:56
msgid ", "
msgstr ""

#: 404.php:25
msgid "404 Error !"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:247
msgid "404 Not Found"
msgstr ""

#: sparklewpthemes/functions/helpers.php:62
msgid "Add a menu"
msgstr ""

#: functions.php:133 functions.php:173 functions.php:183
msgid "Add Advertisement Here"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:48
msgid "Add Banner"
msgstr ""

#: sparklewpthemes/functions/helpers.php:60
msgid "Add Menu"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:37
#: sparklewpthemes/customizers/options/home-options/option-middle.php:36
msgid "Add News Layout"
msgstr ""

#: functions.php:123
msgid "Add widgets here."
msgstr ""

#: functions.php:143 functions.php:153 functions.php:163
msgid "Add Wigets Here"
msgstr ""

#: functions.php:171
msgid "Advertisement Widget Area One"
msgstr ""

#: functions.php:181
msgid "Advertisement Widget Area Two"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-archive.php:13
msgid "Archive Page Options"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:248
msgid "Archives"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:143
msgid "Author Designation"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:129
msgid "Author Page"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:58
msgid "Banner Layouts"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:47
msgid "Banner Section"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:78
msgid "Bottom News Layouts"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:33
msgid "Bottom Section Elements"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:14
msgid "Bottom Section Settings"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-breadcrumb.php:15
msgid "Breadcrumb Options"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:244
msgid "Browse:"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:48
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:60
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:72
msgid "Category"
msgstr ""

#: sparklewpthemes/meta-boxes/page-metabox.php:36
#: sparklewpthemes/meta-boxes/post-metabox.php:35
msgid "checked"
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:272
msgid "Close"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:14
msgid "Configurations for single post page."
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:14
msgid "Configurations for ticker news"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-breadcrumb.php:16
msgid "Configurations of Breadcrumb"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-footer.php:15
msgid "Configurations of Footer"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-header.php:14
#: sparklewpthemes/customizers/options/theme-options/option-meta.php:16
msgid "Configurations of Header"
msgstr ""

#: footer.php:78
msgid "Copyright  &copy; "
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-footer.php:47
msgid "Copyright Text"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:760
#: sparklewpthemes/third-party/breadcrumbs.php:1188
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:266
msgid "Delete"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:19
msgid "Displays posts in slider."
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-recent.php:19
msgid "Displays recent posts."
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:20
msgid "Displays short information of Author"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:19
msgid "Displays Social Links."
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:37
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-meta.php:39
msgid "Enable Author Name"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:92
#: sparklewpthemes/customizers/options/home-options/option-top.php:72
msgid "Enable Banner Layout"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-footer.php:25
msgid "Enable Bottom Footer"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-breadcrumb.php:27
msgid "Enable Breadcrumb"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:75
msgid "Enable Comments"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-meta.php:51
msgid "Enable Comments Number"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-home.php:13
#: sparklewpthemes/customizers/options/home-options/option-home.php:24
msgid "Enable Front Page"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-middle.php:63
msgid "Enable News Layout"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-meta.php:27
msgid "Enable Post Date"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:37
msgid "Enable Related Posts Block"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-footer.php:36
msgid "Enable Scroll Top Button"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-header.php:35
msgid "Enable Search Button"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-header.php:24
msgid "Enable Top Header"
msgstr ""

#: sparklewpthemes/functions/hooks.php:64
msgid "Error Page"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-others.php:24
msgid "Excerpt Length"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:187
#: sparklewpthemes/customizers/options/theme-options/option-links.php:24
msgid "Facebook Link"
msgstr ""

#: functions.php:55
msgid "Footer"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-footer.php:14
msgid "Footer Options"
msgstr ""

#: functions.php:141
msgid "Footer Widget Area Left"
msgstr ""

#: functions.php:151
msgid "Footer Widget Area Middle"
msgstr ""

#: functions.php:161
msgid "Footer Widget Area Right"
msgstr ""

#: sparklewpthemes/customizers/options/option-init.php:15
msgid "Front Page Options"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-sidebar.php:13
msgid "Front Page Sidebar Options"
msgstr ""

#: 404.php:38
msgid "Go Homepage"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:217
msgid "Google Plus"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-links.php:48
msgid "Google Plus Link"
msgstr ""

#: functions.php:131
msgid "Header Advertisement"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-header.php:13
msgid "Header Options "
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:246
msgid "Home"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#. Author URI of the theme
msgid "http://sparklewpthemes.com/"
msgstr ""

#. URI of the theme
msgid "http://sparklewpthemes.com/wordpress-themes/kathmag/"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:199
#: sparklewpthemes/customizers/options/theme-options/option-links.php:60
msgid "Instagram Link"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Name of the theme
msgid "Kathmag"
msgstr ""

#. Description of the theme
msgid ""
"Kathmag theme is a WordPress theme which is clean, stylish and beautiful. "
"Kathmag is suitable for creating magazine, newspaper, blog, new portal, and "
"any digital content publishing websites. The theme is fully responsive and "
"cross browser compatible. The theme is enriched with different layouts and "
"features. Using customizer, user can easily customize the theme to suite the "
"site. The theme is also translation ready. Kathmag is compatible with "
"Woocommerce, Jetpack, Contact Form 7 and some social sharing plugins."
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:23
msgid "Kathmag: Author"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-recent.php:22
msgid "Kathmag: Recent"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:22
msgid "Kathmag: Slider Post"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:22
msgid "Kathmag: Social"
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:189
#: sparklewpthemes/customizers/functions/controls.php:240
msgid "Latest Posts"
msgstr ""

#: sparklewpthemes/customizers/functions/choices.php:97
#: sparklewpthemes/customizers/functions/choices.php:111
msgid "Left"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:223
#: sparklewpthemes/customizers/options/theme-options/option-links.php:72
msgid "Linkedin Link"
msgstr ""

#. used between list items, there is a space after the comma
#: sparklewpthemes/core/template-tags.php:70
msgctxt "list item separator"
msgid " "
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-middle.php:32
msgid "Middle Section Elements"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-middle.php:13
msgid "Middle Section Settings"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: sparklewpthemes/third-party/breadcrumbs.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-others.php:13
msgid "Miscellaneous"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:759
#: sparklewpthemes/third-party/breadcrumbs.php:815
#: sparklewpthemes/third-party/breadcrumbs.php:1184
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-middle.php:51
msgid "News Layouts"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:36
#: sparklewpthemes/customizers/options/home-options/option-middle.php:35
msgid "News Section"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:95
#: sparklewpthemes/customizers/options/home-options/option-middle.php:66
#: sparklewpthemes/customizers/options/home-options/option-top.php:75
msgid "No"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:149
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:86
#: sparklewpthemes/customizers/options/home-options/option-middle.php:58
#: sparklewpthemes/customizers/options/home-options/option-top.php:66
msgid "No of Posts"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-recent.php:124
msgid "No of Recent Posts"
msgstr ""

#: sparklewpthemes/customizers/functions/choices.php:113
msgid "None"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:62
msgid "Number of Related Posts"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:62
msgid "Number of Ticker News"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. %s is the page number.
#: sparklewpthemes/third-party/breadcrumbs.php:252
#, php-format
msgid "Page %s"
msgstr ""

#: template-parts/content-page.php:29 template-parts/content-single.php:41
msgid "Pages:"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-links.php:84
msgid "Pinterest Link"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-meta.php:15
msgid "Post Meta Options"
msgstr ""

#: functions.php:53
msgid "Primary"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:49
msgid "Related Posts Block Title"
msgstr ""

#: sparklewpthemes/customizers/functions/choices.php:98
#: sparklewpthemes/customizers/functions/choices.php:112
msgid "Right"
msgstr ""

#. If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: sparklewpthemes/functions/helpers.php:26
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: sparklewpthemes/functions/filters.php:56
msgid "Search"
msgstr ""

#. %s is the search query. The HTML entities are opening and closing curly quotes.
#: sparklewpthemes/third-party/breadcrumbs.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#. %s: search query.
#: sparklewpthemes/functions/hooks.php:60
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sparklewpthemes/functions/filters.php:55
msgid "Search..."
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:48
msgid "Select"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:59
msgid "Select Banner Layout"
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:188
#: sparklewpthemes/customizers/options/home-options/option-middle.php:46
#: sparklewpthemes/customizers/options/home-options/option-top.php:53
msgid "Select Category"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:131
msgid "Select Category "
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:79
msgid "Select News Layout"
msgstr ""

#: sparklewpthemes/customizers/functions/choices.php:16
msgid "Select Page"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-middle.php:52
msgid "Select the News Layout"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-others.php:25
msgid "Set the length of short content displayed in post"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:24
msgid "Show Banner In Blog Page"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:25
msgid "Show Post Tags & Categories"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:141
msgid "Show Recent Posts"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:74
msgid "Show Ticker In Blog Page"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:25
msgid "Show Ticker News"
msgstr ""

#: sparklewpthemes/meta-boxes/page-metabox.php:10
#: sparklewpthemes/meta-boxes/post-metabox.php:10
#: sparklewpthemes/customizers/options/home-options/option-sidebar.php:23
#: sparklewpthemes/customizers/options/theme-options/option-archive.php:25
msgid "Sidebar Position"
msgstr ""

#: functions.php:121
msgid "Sidebar Widget Area"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-post.php:13
msgid "Single Post Options"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-links.php:13
msgid "Social Links"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: sparklewpthemes/customizers/options/option-init.php:16
msgid "Spark Construction Customization Options"
msgstr ""

#: sparklewpthemes/customizers/options/option-init.php:10
msgid "Spark Construction Theme Options"
msgstr ""

#: footer.php:82
msgid "Sparkle Themes"
msgstr ""

#. Author of the theme
msgid "sparklewpthemes"
msgstr ""

#: template-parts/content-single.php:53
msgid "Tags & Categories :"
msgstr ""

#: sparklewpthemes/customizers/options/theme-options/option-archive.php:14
msgid ""
"The options are affective on all archive pages such as blog, search, archive "
"etc..."
msgstr ""

#: sparklewpthemes/customizers/options/option-init.php:9
msgid "Theme Options"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:37
msgid "Ticker News Block Title"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:49
msgid "Ticker News Categories"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-ticker.php:13
msgid "Ticker News Options"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-author.php:124
#: sparklewpthemes/theme-widgets/widgets/widget-recent.php:117
#: sparklewpthemes/theme-widgets/widgets/widget-slider.php:125
#: sparklewpthemes/theme-widgets/widgets/widget-social.php:181
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:42
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:54
#: sparklewpthemes/customizers/options/home-options/option-bottom.php:66
#: sparklewpthemes/customizers/options/home-options/option-middle.php:41
msgid "Title"
msgstr ""

#: functions.php:54
msgid "Top Menu"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:43
msgid "Top Section Elements"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:44
msgid "Top Section is visible in both front page and blog page."
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-top.php:14
msgid "Top Section Settings"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:193
#: sparklewpthemes/customizers/options/theme-options/option-links.php:36
msgid "Twitter Link"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:229
#: sparklewpthemes/customizers/options/theme-options/option-links.php:108
msgid "Vimeo Link"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:211
msgid "VK Link"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: sparklewpthemes/third-party/breadcrumbs.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#. If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: sparklewpthemes/functions/helpers.php:31
msgctxt "Work Sans font: on or off"
msgid "on"
msgstr ""

#: sparklewpthemes/third-party/breadcrumbs.php:758
#: sparklewpthemes/third-party/breadcrumbs.php:787
#: sparklewpthemes/third-party/breadcrumbs.php:814
#: sparklewpthemes/third-party/breadcrumbs.php:841
#: sparklewpthemes/third-party/breadcrumbs.php:1180
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: sparklewpthemes/customizers/options/home-options/option-bottom.php:94
#: sparklewpthemes/customizers/options/home-options/option-middle.php:65
#: sparklewpthemes/customizers/options/home-options/option-top.php:74
msgid "Yes"
msgstr ""

#: 404.php:32
msgid ""
"You landed to a 404 error page. The post you are looking for either has "
"moved or doesn't exists in this server"
msgstr ""

#: sparklewpthemes/theme-widgets/widgets/widget-social.php:205
#: sparklewpthemes/customizers/options/theme-options/option-links.php:96
msgid "Youtube Link"
msgstr ""

#: sparklewpthemes/customizers/functions/controls.php:269
msgid "|"
msgstr ""
